=== debian/control ===
Source: language-support-translations-nb
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-nb
Architecture: all
Depends: openoffice.org-l10n-nb, thunderbird-locale-nb-no
Description: Additional translations metapackage for Norwegian Bokmål; Bokmål, Norwegian
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Norwegian Bokmål; Bokmål, Norwegian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nb.
 .
 Language: Norwegian Bokmål; Bokmål, Norwegian
