=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-nb
 Architecture: all
-Depends: openoffice.org-l10n-nb, thunderbird-locale-nb-no
+Depends: openoffice.org-l10n-nb, thunderbird-locale-nb-no, gimp-help-no
 Description: Additional translations metapackage for Norwegian Bokmål; Bokmål, Norwegian
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
